/** NEWSLETTER CHIMPY STYLES **/
.sky-form header {
	border-bottom: none;
	background: none;
	font-weight: bold;
	color: white;
	padding-bottom: 10px;
}

div.chimpy_lite_status_underlay {
	background: none;
}

.sky-form fieldset {
	background: none;
	padding-top: 0;
}

.sky-form .description {
	font-size: 20px;
	font-weight: bold;
	color: white;
	background: none;
	margin-bottom: 20px;
}

.sky-form .label {
	color: white;
}

.sky-form .input input, .sky-form .select select {
	padding: 5px;
	background: #fafafa;
	border-color: #ccc #efefef #efefef #ccc;
	border-width: 1px;
	border-style: solid;
	margin-bottom: 10px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.sky-form .state-error + em {
	font-size: 1.1em;
}

div.chimpy_lite_signup_success {
	background: none;
}
div.chimpy_lite_signup_success div {
	color: white;
}

.sky-form footer {
	border-top: none;
	background: none;
	text-align: center;
}

body #wrapper #content .sky-form footer button.button {
	height: auto;
	float: none;
	margin: 0 auto;
}